.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}



/*Reset CSS*/

:root {
	--dark-blue: #211753;
}

.heading-menu {
	display: none;
}

.sec-pTB {
	padding: 0;
}

.pagewrapper * {
	box-sizing: border-box;
}

.pagewrapper .content-wrap {
	max-width: 1170px;
	padding: 90px 0;
	margin: 0 auto;
}

.act-btn {
	padding: 12px 30px;
}

.pagewrapper h1 {
	font: 42px/1.2 "Zoho_Puvi_Bold";
	letter-spacing: -0.1px;
}

.pagewrapper h2 {
	font: 32px/1.25 "Zoho_Puvi_Bold";
}

.pagewrapper h4 {
	font: 23px/1.4 "Zoho_Puvi_SemiBold";
}

.pagewrapper h3 {
	font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

.pagewrapper h2,
.pagewrapper h3,
.pagewrapper h4,
.pagewrapper h5 {
	margin-top: 0px;
    margin-bottom: 20px;
	color: #000;
}

.pagewrapper h4 {
	margin-bottom: 10px;
}

.pagewrapper p {
	font-size: 17px;
	line-height: 1.6;
	margin: 0 0 20px;
	font-family: 'Zoho_Puvi_Regular';
	color: #000;
}
.pagewrapper li{
	font-size: 17px;
	line-height: 1.5;
	font-family: 'Zoho_Puvi_Regular';
	margin-bottom: 15px;
	color: #000;
}

.text-center {
	text-align: center;
}

.custom-dropdown-icon {
	position: absolute;
	right: -14px;
	top: -6px;
	transition: all 500ms ease;
	width: 15px;
	height: 30px;
}

.custom-dropdown-icon::before {
	content: '';
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	position: absolute;
	right: 0px;
}

.custom-dropdown-icon::after {
	display: none;
}

.sprite-icons{
	display: block;
    background: url(https://www.manageengine.cn/appcreator/images/low-code-platform-wok-flw.svg) no-repeat;
	background-size: 300px auto;
	width: 34px;
    height: 37px;
	margin-bottom: 5px;
    z-index: 1;
}


/*menu overwriiten*/

.grid-content {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: center;
	gap: 70px;
}


.text-center {
	text-align: center;
}

.block-elmt {
	display: block;
}
.bld-elmt{
	font-family: 'Zoho_Puvi_SemiBold';
}

.custom-btn {
	display: inline-block;
	padding: 12px 30px;
	background: #f0483e;
	border-radius: 4px;
	color: #fff;
}

.bnr-cta {
	margin: 30px 0px;
	position: relative;

}

.grid-content {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 50px;
}
/* banner */

.banner-content{
	color: #fff;
}
.banner-content span{
	display: block;
	margin-bottom: 10px;
	font-size: 18px;
}
.banner-content h1{
	font-size: 28px; 
	   color: #fff;
	   padding-top: 50px;
}
/* banner end */
/* workflow-content */
.workflow-content .content-wrap{
	padding-top: 0px;
    max-width: 1800px;
    width: 100%;
	padding-bottom: 0px;
}
.workflow-content .grid-content{
	grid-template-columns:25% 1fr;
	align-items: inherit;
}
.left-guide{
	background: transparent linear-gradient(194deg, #110a36 0%, #0B072F 100%) 0% 0% no-repeat padding-box;
}
.sticky-prt{
	position: sticky;
    top: 100px;
    padding: 0px 30px 60px 30px;
}
.left-guide ul li{
	    padding: 15px 0px;
    border-bottom: 1px solid #2f2f2f;
    margin-bottom: 0px;
	
}
.left-guide ul li:last-child{
	border-bottom: none;
}
.left-guide ul li a{
	position: relative;
	font-family: 'Zoho_Puvi_SemiBold';
    display: block;
    padding-right: 30px;
	color: #fff;
}

.left-guide ul li a::before, .left-guide ul li a::after {
    content: "";
    position: absolute;
	transition: all ease .5s;
    right: 10px;
    top: 0px;
    z-index: 1;
}
.left-guide ul li a::before {
	width: 16px;
    height: 1px;
    color: #fff;
    background: #fff;
    top: 13px;
}
.left-guide ul li a::after {
    width: 5px;
    height: 5px;
    display: block;
    top: 10px;
    right: 10px;
    -webkit-transform: rotate(45deg) skew(0, 0);
    -ms-transform: rotate(45deg) skew(0, 0);
    transform: rotate(45deg) skew(0, 0);
    border: 1px solid #fff;
    border-left-color: transparent;
    border-bottom-color: transparent;
}
.left-guide ul li a:hover{
	color: #18B1EB;
}
 .left-guide ul li a:hover:before{
	 right:0px;
	   color: #18B1EB;
	   background: #18B1EB;
	
}
.left-guide ul li.active a {
	color: #18B1EB;
}
.left-guide ul li.active a::before{
	color: #18B1EB;
	background: #18B1EB;
}
.left-guide ul li.active a::after{
	border: 1px solid #18B1EB;
	border-left-color: transparent;
    border-bottom-color: transparent;
}
.left-guide ul li a:hover::after{
	right: 0px;
	border: 1px solid #18B1EB;
    border-left-color: transparent;
    border-bottom-color: transparent;

}
/* What-is-workflow */
.right-workflow-cnt{
	max-width: 1000px;
	padding-top: 20px;
	width: 90%;
}

.right-workflow-cnt .grid-content{
	grid-template-columns:1fr 1fr;
	gap: 60px;
}
.right-workflow-cnt p{
	max-width: 800px;
}
.comn-pd-prt{
	padding: 60px 0px;
	border-bottom: 1px solid #eee;
}
.what-is-workflow .workflow-grn-cnt{
	margin-bottom: 50px;    border-radius: 5px;
}
.workflow-grn-cnt{
	padding: 50px;
    background: #23A35B;

}
.workflow-grn-cnt p{
	max-width: 1000px;
	font-family: 'Zoho_Puvi_SemiBold';
    font-size: 22px;
    color: #fff;
}
.workflow-grn-cnt p:last-child {
	margin-bottom: 0px;
}
.what-is-workflow p:last-child {
    margin-bottom: 0px;
}

/* What is enterprise  */

.what-is-enterprise p:last-child {
	margin-bottom: 0px;
}



/* end What is enterprise */
/* workflow management */
.workflow-management-cnt{
	border-radius: 5px;
}
.workflow-management-cnt >div{
 border: 1px solid #eee;
}

.workflow-management-cnt p {
	font-family: 'Zoho_Puvi_SemiBold';
    font-size: 22px;

}
.workflow-management-img{
	max-width: 400px;
    margin: 0 auto;
}
.workflow-management-cnt.grid-content{
	align-items: inherit;
	gap: 0px;
}
.workflow-management-cnt h4{
	padding: 30px 40px;
    border-bottom: 1px solid #eee;

}
.workflow-management-cnt  ul{
	padding: 20px 40px 20px;
}
.workflow-management-cnt  ul li{
	position: relative;
	padding-left: 20px;
}
.workflow-management-cnt  ul li::before{
	content: "";
	position: absolute;
	width: 7px;
	height: 7px;
	background: #000;
	border-radius: 100%;
	top: 9px;
	left: 0px;
	z-index: 1;
}
.steps-in-enterprise-cnt-prt{
	margin-bottom: 40px;
}

.steps-in-enterprise-cnt-prt:last-child p{
	margin-bottom: 0px;
}
.steps-in-enterprise.comn-pd-prt{
	padding-bottom: 0px;
}
/* workflow management end*/
/* approaches-enterprise */

.approaches-enterprise-cnt{
	margin-top: 40px;
}
.approaches-enterprise-cnt span{
	position: relative;
	margin-bottom: 10px;
	display: block;
	z-index: 1;
}
.approaches-enterprise-cnt .grid-content p{
	margin: 0px;
}

.approaches-enterprise-cnt .icons-two{

    background-position: -33px 0px;
    width: 23px;

	
}
.approaches-enterprise-cnt .icons-three{
	background-position: -55px 0px;
    width: 25px;
	
}
.approaches-enterprise-cnt .icons-four{
	background-position: -79px 0px;
}
.approaches-enterprise-cnt .icons-five{
	background-position: -112px 0px;
    width: 30px;
}


.approaches-enterprise-cnt .grid-content, .box-prt-elmt.grid-content{
	grid-template-columns: repeat(2 , 1fr);
	gap: 30px;
	max-width: 1000px;

}
.approaches-enterprise-cnt:last-child>div{
	margin-bottom: 0px;
}
.approaches-enterprise-cnt .grid-content >div, .box-prt-elmt.grid-content >div {
	
	padding: 40px;
    border: 1px solid #ededed;
    box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px;
	border-radius: 10px;
}

/* .approaches-list li{
	max-width: 820px;
    margin: 30px 0px;
    padding: 40px;
    border: 1px solid #ededed;
    box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px;
}
.approaches-list {
	position: relative;
	font-family: 'Zoho_Puvi_SemiBold';
    padding: 0px 0px 30px 30px;
}
.approaches-list li:last-child{
	padding-bottom: 0px;
} */




/* approaches-enterprise end*/

/* Steps in enterprise */


.tick-sec{
	margin: 40px 0px ;
}
.tick-sec:last-child li{
	margin-bottom: 0px;
}
.tick-sec li{
	position: relative;
    padding-left: 25px;
    z-index: 1;	
}
.tick-sec li:before, .tick-sec li:after {
    position: absolute;
    content: "";
    z-index: 1;
}
.tick-sec li::before {
	width: 15px;
    height: 15px;
    left: 0;
    top: 7px;
    border-radius: 50%;
    background: #2CA25E;
}
.tick-sec li::after {
	top: 12px;
    left: 4px;
    width: 6px;
    border-left: 1px solid #fff;
    height: 2px;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.box-prt-elmt 
{
	margin-bottom: 50px;

}
.box-prt-elmt .sprite-icons.icons-one{
	background-position: -142px 0px;
    width: 24px;
}
.box-prt-elmt .sprite-icons.icons-two{
	background-position: -165px 0px;
    width: 37px;
}
.box-prt-elmt .sprite-icons.icons-three{
    background-position: -203px 0px;
    width: 33px;
}
.box-prt-elmt .sprite-icons.icons-four{
	background-position: -236px 0px;
    width: 35px;
}
.box-prt-elmt .sprite-icons.icons-five{
    background-position: -271px 0px;
    width: 30px;

}




/* end Steps in enterprise */

  .tick-mark::before, .tick-mark::after{
	position: absolute;
    content: "";
    z-index: 1;
}

/* -- bottom-cta --> */
.bottom-cta{
	
    border-radius: 5px;
	margin-bottom: 60px;
}
.bottom-cta .zcr-btn-clr{
	background: #e9152b;
}
.bottom-cta h2{
    font-size: 26px;
    line-height: 1.6;

}
.bottom-cta.comn-pd-prt{
	border-bottom: none;
	padding-bottom: 0px;
}


/* -- bottom-cta end --> */

/*end workflow-content */

@media (max-width: 1400px) {



	.right-workflow-cnt .grid-content{
		gap: 50px;
	}
	.workflow-management-cnt.grid-content{
		gap: 0px;
	}
	.approaches-enterprise-cnt .grid-content, .box-prt-elmt.grid-content{
		gap: 20px;
	}

	.workflow-management-cnt p{
		padding-top: 0px;
		font-size: 20px;
	}
	.sticky-prt{
		padding: 30px 20px 0px 20px;
		top: 100px;
	}
	.approaches-enterprise-cnt:last-child>div{
		grid-template-columns: 1fr 1fr;
	}


}
@media (max-width:1140px) {

	.banner-content h1{
		font-size: 23px;
	}
}

@media (max-width: 1200px) {
	.zbanner h1 {
	    font-size: 42px;
	}

	.right-workflow-cnt .grid-content{
		grid-template-columns: 1fr;
		gap: 30px;
	}
	.workflow-management-cnt.grid-content{
		grid-template-columns: 1fr 1fr;
		gap: 0px;
	}
	.approaches-enterprise-cnt .grid-content, .box-prt-elmt.grid-content{
		gap: 20px;
	}
	.workflow-list-prt p:first-child{
		margin-bottom: 20px;
	}

	.approaches-enterprise-cnt:last-child>div{
		grid-template-columns: 1fr;
	}

	.bottom-cta .grid-content{
		display: block;
	}
	.comn-pd-prt{
		padding: 40px 0px;
	}

	.workflow-management .grid-content{
		gap: 0px;
	}
	.left-guide ul li{
		padding: 10px 0px;
	}
	
	.tick-sec{
		margin: 30px 0px;
	}
	.sticky-prt{
		top: 50px;
	}

}

@media (max-width: 991px) {
	.pagewrapper h2, .zbottom-sec .zheader-h2{
		font-size: 28px;
	}
	.grid-content{
		gap: 0px;
	}
	.pagewrapper h3{
		font-size: 21px;
	}
	.pagewrapper h4{
		font-size: 19px;
	}
	.pagewrapper h6, .pagewrapper p {
		font-size: 15px;
	}
	.workflow-grn-cnt p{
		font-size: 20px;
		line-height: 1.4;
	}

	.left-guide ul {
		display: none;
	}
	.banner-content {
		padding: 70px 0px 70px;
		max-width: 600px;
	}
	.banner-content h1{
		font-size: 42px;
		margin-bottom: 0px;    padding-top: 20px;
	}
	.sticky-prt{
		width: 90%;
		margin: 0 auto;
		padding: 0px;
	}
	

	.right-workflow-cnt{
		margin: 0 auto;
		padding-top: 0px;
	}
	.workflow-content .grid-content{
		grid-template-columns: 1fr;
	}
	

	.comn-pd-prt{
		padding: 60px 0px;
	}

	.workflow-management .grid-content, .box-prt-elmt.grid-content{
		grid-template-columns: 1fr 1fr;
		gap: 0px;
	}
	.approaches-enterprise-cnt:last-child>div{
		gap: 20px;
	}
	.workflow-management-cnt{
		max-width: 100%;
	}
	.workflow-management-cnt p{
		font-size: 20px;
		padding-left: 20px;
	}
	.approaches-enterprise-cnt .grid-content >div, .box-prt-elmt.grid-content >div{
		padding: 30px;
	}
	.box-prt-elmt.grid-content{
		gap: 20px;
	}
	
	.bottom-cta.comn-pd-prt{
		padding-top: 40px;
	}

	

}

@media (max-width: 767px) {
	.banner-content h1{
		font-size: 30px;    padding-top: 0px;
	}
	.comn-pd-prt{
		padding: 40px 0px;
	}
	.bottom-cta .grid-content{
		grid-template-columns: 1fr;
		margin-top: 0px;
		display: block;
	}

	.workflow-management-cnt p{
		font-size: 18px;
	}

	.faq-item h4 {
		font-size: 19px;
	}

	
	.workflow-list-prt p:last-child {
		margin-bottom: 0px;
	}

	.workflow-grn-cnt{
		padding: 30px;
		margin-bottom: 20px;
	}

	.workflow-management-cnt img {
		max-width: 300px;

	}

	.workflow-grn-cnt p{
		font-size: 20px;
	}


	.workflow-management .grid-content{
		grid-template-columns: 1fr;
		gap: 30px;

	}
	.workflow-management-cnt p{

		padding: 0px;

	}
	.workflow-management-img{
		margin: 0px;
	}
	.approaches-enterprise-cnt .grid-content > div, .box-prt-elmt.grid-content > div{
		padding: 30px;
	}
	.what-is-workflow .workflow-grn-cnt{

		margin-bottom: 30px;

	}

}
@media (max-width: 640px) {
	.approaches-enterprise-cnt:last-child>div {
		grid-template-columns: 1fr;
		gap: 30px;
	}


	.bottom-cta h2 {
		font-size: 23px;

	}
	.banner-content{
		padding: 80px 0px 50px;
	}
	.workflow-management-cnt h4{
		padding: 20px 30px;
	}
	.workflow-management-cnt ul{
	   padding: 0px 30px;
	}
	.tick-sec{
		margin: 20px 0px;
	}
	.workflow-management .grid-content, .box-prt-elmt.grid-content{
		grid-template-columns: 1fr;
		gap: 20px;
	}

}
@media (max-width: 480px) {

	.bottom-cta .grid-content{
		grid-template-columns: 1fr;
		margin-top: 0px;
		display: block;
	}

	.workflow-management-cnt img{
		max-width: 100%;
	}




}

